% Encoding: UTF-8

@article{paper:unet,
  author    = {Olaf Ronneberger and
               Philipp Fischer and
               Thomas Brox},
  title     = {U-Net: Convolutional Networks for Biomedical Image Segmentation},
  journal   = {CoRR},
  volume    = {abs/1505.04597},
  year      = {2015},
  url       = {http://arxiv.org/abs/1505.04597},
  archivePrefix = {arXiv},
  eprint    = {1505.04597},
  timestamp = {Mon, 13 Aug 2018 16:46:52 +0200},
  biburl    = {https://dblp.org/rec/journals/corr/RonnebergerFB15.bib},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

@book{paper:SE,
	author    = {Jie Hu and
               Li Shen and
               Gang Sun},
  title     = {Squeeze-and-Excitation Networks},
  journal   = {CoRR},
  volume    = {abs/1709.01507},
  year      = {2017},
  url       = {http://arxiv.org/abs/1709.01507},
  archivePrefix = {arXiv},
  eprint    = {1709.01507},
  timestamp = {Mon, 13 Aug 2018 16:47:05 +0200},
  biburl    = {https://dblp.org/rec/journals/corr/abs-1709-01507.bib},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

@book{paper:eval_deep_nucl_segm,
	author = {Caicedo, Juan C. and Roth, Jonathan and Goodman, Allen and Becker, Tim and Karhohs, Kyle W. and Broisin, Matthieu and Molnar, Csaba and McQuin, Claire and Singh, Shantanu and Theis, Fabian J. and Carpenter, Anne E.},
  title = {Evaluation of Deep Learning Strategies for Nucleus Segmentation in Fluorescence Images},
  journal = {Cytometry Part A},
  volume = {95},
  number = {9},
  pages = {952-965},
  keywords = {fluorescence imaging, image analysis, deep learning, nuclear segmentation, chemical screen},
  doi = {https://doi.org/10.1002/cyto.a.23863},
  url = {https://onlinelibrary.wiley.com/doi/abs/10.1002/cyto.a.23863},
  eprint = {https://onlinelibrary.wiley.com/doi/pdf/10.1002/cyto.a.23863},
  abstract = {Abstract Identifying nuclei is often a critical first step in analyzing microscopy images of cells and classical image processing algorithms are most commonly used for this task. Recent developments in deep learning can yield superior accuracy, but typical evaluation metrics for nucleus segmentation do not satisfactorily capture error modes that are relevant in cellular images. We present an evaluation framework to measure accuracy, types of errors, and computational efficiency; and use it to compare deep learning strategies and classical approaches. We publicly release a set of 23,165 manually annotated nuclei and source code to reproduce experiments and run the proposed evaluation methodology. Our evaluation framework shows that deep learning improves accuracy and can reduce the number of biologically relevant errors by half. © 2019 The Authors. Cytometry Part A published by Wiley Periodicals, Inc. on behalf of International Society for Advancement of Cytometry.},
  year = {2019}
}

@book{paper:attention_pancreas,
	author    = {Ozan Oktay and
               Jo Schlemper and
               Lo{\"{\i}}c Le Folgoc and
               Matthew C. H. Lee and
               Mattias P. Heinrich and
               Kazunari Misawa and
               Kensaku Mori and
               Steven G. McDonagh and
               Nils Y. Hammerla and
               Bernhard Kainz and
               Ben Glocker and
               Daniel Rueckert},
  title     = {Attention U-Net: Learning Where to Look for the Pancreas},
  journal   = {CoRR},
  volume    = {abs/1804.03999},
  year      = {2018},
  url       = {http://arxiv.org/abs/1804.03999},
  archivePrefix = {arXiv},
  eprint    = {1804.03999},
  timestamp = {Tue, 17 Sep 2019 14:15:15 +0200},
  biburl    = {https://dblp.org/rec/journals/corr/abs-1804-03999.bib},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

@InProceedings{paper:self-calibr-conv,
  author = {Liu, Jiang-Jiang and Hou, Qibin and Cheng, Ming-Ming and Wang, Changhu and Feng, Jiashi},
  title = {Improving Convolutional Networks With Self-Calibrated Convolutions},
  booktitle = {Proceedings of the IEEE/CVF Conference on Computer Vision and Pattern Recognition (CVPR)},
  month = {June},
  year = {2020}
}

@article{paper:dual_attention,
  author    = {Jun Fu and
               Jing Liu and
               Haijie Tian and
               Zhiwei Fang and
               Hanqing Lu},
  title     = {Dual Attention Network for Scene Segmentation},
  journal   = {CoRR},
  volume    = {abs/1809.02983},
  year      = {2018},
  url       = {http://arxiv.org/abs/1809.02983},
  archivePrefix = {arXiv},
  eprint    = {1809.02983},
  timestamp = {Fri, 05 Oct 2018 11:34:52 +0200},
  biburl    = {https://dblp.org/rec/journals/corr/abs-1809-02983.bib},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

@article{paper:usenet,
  author    = {Leonardo Rundo and
               Changhee Han and
               Yudai Nagano and
               Jin Zhang and
               Ryuichiro Hataya and
               Carmelo Militello and
               Andrea Tangherloni and
               Marco S. Nobile and
               Claudio Ferretti and
               Daniela Besozzi and
               Maria Carla Gilardi and
               Salvatore Vitabile and
               Giancarlo Mauri and
               Hideki Nakayama and
               Paolo Cazzaniga},
  title     = {USE-Net: incorporating Squeeze-and-Excitation blocks into U-Net for prostate zonal segmentation of multi-institutional {MRI} datasets},
  journal   = {CoRR},
  volume    = {abs/1904.08254},
  year      = {2019},
  url       = {http://arxiv.org/abs/1904.08254},
  archivePrefix = {arXiv},
  eprint    = {1904.08254},
  timestamp = {Fri, 26 Apr 2019 13:18:53 +0200},
  biburl    = {https://dblp.org/rec/journals/corr/abs-1904-08254.bib},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

@article{paper:igpt,
  title={Generative Pretraining from Pixels},
  author={Chen, Mark and Radford, Alec and Child, Rewon and Wu, Jeff and Jun, Heewoo and Dhariwal, Prafulla and Luan, David and Sutskever, Ilya},
  year={2020}
}

@article {paper:WeigertCARE,
	author = {Weigert, Martin and Schmidt, Uwe and Boothe, Tobias and M{\"u}ller, Andreas and Dibrov, Alexandr and Jain, Akanksha and Wilhelm, Benjamin and Schmidt, Deborah and Broaddus, Coleman and Culley, Si{\^a}n and Rocha-Martins, Mauricio and Segovia-Miranda, Fabi{\'a}n and Norden, Caren and Henriques, Ricardo and Zerial, Marino and Solimena, Michele and Rink, Jochen and Tomancak, Pavel and Royer, Loic and Jug, Florian and Myers, Eugene W.},
	title = {Content-Aware Image Restoration: Pushing the Limits of Fluorescence Microscopy},
	elocation-id = {236463},
	year = {2018},
	doi = {10.1101/236463},
	publisher = {Cold Spring Harbor Laboratory},
	abstract = {Fluorescence microscopy is a key driver of discoveries in the life-sciences, with observable phenomena being limited by the optics of the microscope, the chemistry of the fluorophores, and the maximum photon exposure tolerated by the sample. These limits necessitate trade-offs between imaging speed, spatial resolution, light exposure, and imaging depth. In this work we show how image restoration based on deep learning extends the range of biological phenomena observable by microscopy. On seven concrete examples we demonstrate how microscopy images can be restored even if 60-fold fewer photons are used during acquisition, how near isotropic resolution can be achieved with up to 10-fold under-sampling along the axial direction, and how tubular and granular structures smaller than the diffraction limit can be resolved at 20-times higher frame-rates compared to state-of-the-art methods. All developed image restoration methods are freely available as open source software in Python, Fiji, and Knime.},
	URL = {https://www.biorxiv.org/content/early/2018/07/03/236463},
	eprint = {https://www.biorxiv.org/content/early/2018/07/03/236463.full.pdf},
	journal = {bioRxiv}
}

@article{paper:att_need,
  author    = {Ashish Vaswani and
               Noam Shazeer and
               Niki Parmar and
               Jakob Uszkoreit and
               Llion Jones and
               Aidan N. Gomez and
               Lukasz Kaiser and
               Illia Polosukhin},
  title     = {Attention Is All You Need},
  journal   = {CoRR},
  volume    = {abs/1706.03762},
  year      = {2017},
  url       = {http://arxiv.org/abs/1706.03762},
  archivePrefix = {arXiv},
  eprint    = {1706.03762},
  timestamp = {Sat, 23 Jan 2021 01:20:40 +0100},
  biburl    = {https://dblp.org/rec/journals/corr/VaswaniSPUJGKP17.bib},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

@article{paper:SLIC,
author = {Achanta, Radhakrishna and Shaji, Appu and Smith, Kevin and Lucchi, Aurelien and Fua, Pascal and Susstrunk, Sabine},
title = {SLIC Superpixels Compared to State-of-the-Art Superpixel Methods},
year = {2012},
issue_date = {November 2012},
publisher = {IEEE Computer Society},
address = {USA},
volume = {34},
number = {11},
issn = {0162-8828},
url = {https://doi.org/10.1109/TPAMI.2012.120},
doi = {10.1109/TPAMI.2012.120},
abstract = {Computer vision applications have come to rely increasingly on superpixels in recent years, but it is not always clear what constitutes a good superpixel algorithm. In an effort to understand the benefits and drawbacks of existing methods, we empirically compare five state-of-the-art superpixel algorithms for their ability to adhere to image boundaries, speed, memory efficiency, and their impact on segmentation performance. We then introduce a new superpixel algorithm, simple linear iterative clustering (SLIC), which adapts a k-means clustering approach to efficiently generate superpixels. Despite its simplicity, SLIC adheres to boundaries as well as or better than previous methods. At the same time, it is faster and more memory efficient, improves segmentation performance, and is straightforward to extend to supervoxel generation.},
journal = {IEEE Trans. Pattern Anal. Mach. Intell.},
month = nov,
pages = {2274–2282},
numpages = {9},
keywords = {Superpixels, clustering, segmentation, k-means}
}

@inproceedings{paper:seam_carving,
author = {Avidan, Shai and Shamir, Ariel},
title = {Seam Carving for Content-Aware Image Resizing},
year = {2007},
isbn = {9781450378369},
publisher = {Association for Computing Machinery},
address = {New York, NY, USA},
url = {https://doi.org/10.1145/1275808.1276390},
doi = {10.1145/1275808.1276390},
abstract = {Effective resizing of images should not only use geometric constraints, but consider the image content as well. We present a simple image operator called seam carving that supports content-aware image resizing for both reduction and expansion. A seam is an optimal 8-connected path of pixels on a single image from top to bottom, or left to right, where optimality is defined by an image energy function. By repeatedly carving out or inserting seams in one direction we can change the aspect ratio of an image. By applying these operators in both directions we can retarget the image to a new size. The selection and order of seams protect the content of the image, as defined by the energy function. Seam carving can also be used for image content enhancement and object removal. We support various visual saliency measures for defining the energy of an image, and can also include user input to guide the process. By storing the order of seams in an image we create multi-size images, that are able to continuously change in real time to fit a given size.},
booktitle = {ACM SIGGRAPH 2007 Papers},
pages = {10–es},
keywords = {image resizing, content-aware image manipulation, image retargeting, image seams, display devices},
location = {San Diego, California},
series = {SIGGRAPH '07}
}

@article{paper:elmo,
  author    = {Matthew E. Peters and
               Mark Neumann and
               Mohit Iyyer and
               Matt Gardner and
               Christopher Clark and
               Kenton Lee and
               Luke Zettlemoyer},
  title     = {Deep contextualized word representations},
  journal   = {CoRR},
  volume    = {abs/1802.05365},
  year      = {2018},
  url       = {http://arxiv.org/abs/1802.05365},
  archivePrefix = {arXiv},
  eprint    = {1802.05365},
  timestamp = {Mon, 13 Aug 2018 16:48:54 +0200},
  biburl    = {https://dblp.org/rec/journals/corr/abs-1802-05365.bib},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

@article{paper:ntm,
  author    = {Alex Graves and
               Greg Wayne and
               Ivo Danihelka},
  title     = {Neural Turing Machines},
  journal   = {CoRR},
  volume    = {abs/1410.5401},
  year      = {2014},
  url       = {http://arxiv.org/abs/1410.5401},
  archivePrefix = {arXiv},
  eprint    = {1410.5401},
  timestamp = {Mon, 13 Aug 2018 16:46:28 +0200},
  biburl    = {https://dblp.org/rec/journals/corr/GravesWD14.bib},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

@article{paper:sparse_trans,
  author    = {Rewon Child and
               Scott Gray and
               Alec Radford and
               Ilya Sutskever},
  title     = {Generating Long Sequences with Sparse Transformers},
  journal   = {CoRR},
  volume    = {abs/1904.10509},
  year      = {2019},
  url       = {http://arxiv.org/abs/1904.10509},
  archivePrefix = {arXiv},
  eprint    = {1904.10509},
  timestamp = {Thu, 02 May 2019 15:13:44 +0200},
  biburl    = {https://dblp.org/rec/journals/corr/abs-1904-10509.bib},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

@article{paper:BERT,
  author    = {Jacob Devlin and
               Ming{-}Wei Chang and
               Kenton Lee and
               Kristina Toutanova},
  title     = {{BERT:} Pre-training of Deep Bidirectional Transformers for Language
               Understanding},
  journal   = {CoRR},
  volume    = {abs/1810.04805},
  year      = {2018},
  url       = {http://arxiv.org/abs/1810.04805},
  archivePrefix = {arXiv},
  eprint    = {1810.04805},
  timestamp = {Tue, 30 Oct 2018 20:39:56 +0100},
  biburl    = {https://dblp.org/rec/journals/corr/abs-1810-04805.bib},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

@article{paper:igpt_segm,
  author    = {Kaiming He and
               Ross B. Girshick and
               Piotr Doll{\'{a}}r},
  title     = {Rethinking ImageNet Pre-training},
  journal   = {CoRR},
  volume    = {abs/1811.08883},
  year      = {2018},
  url       = {http://arxiv.org/abs/1811.08883},
  archivePrefix = {arXiv},
  eprint    = {1811.08883},
  timestamp = {Mon, 26 Nov 2018 12:52:45 +0100},
  biburl    = {https://dblp.org/rec/journals/corr/abs-1811-08883.bib},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}